/* CSS Document */
/* Colonial Living styles body navigation */

.bdcp1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp1:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #CC9966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.bdcpL1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcpL1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcpL1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CC9966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcpL1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.bdcp1str {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp1str:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp1str:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CC9966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp1str:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.bdcp1strred {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.bdcp2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.bdcp3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.bdcp4 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp4 A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp4 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp4 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #CC9966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.bdcp4 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
/*--*/
	

/* Colonial Living styles Caption */

.captioncp1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.captioncp1:link {
FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.captioncp1:visited {
FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #CC9966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.captioncp1:hover {
FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #996666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.captioncp2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #993300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-style: normal}
/*--*/


/* Colonial Living styles Headlines */

.colHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.DarkRed16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.DarkRed12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.PageID {
FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.PageIDa {
FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.PageIDSubHd1 {
FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.Head15 {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.Head15a {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.Head16 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
		
.Hdcp16 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #996633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.Hdcp16:link {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #996633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.Hdcp16:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #996633; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.Hdcp16:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.Head16str {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.Head12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.headcp1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.headcp2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.headcp3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.headcp4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.headcp5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
/*--*/

/* Colonial Living styles header navigation */
	
.EssNav1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.EssNav1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.EssNav1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.EssNav1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.EssNav2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.EssNav3 {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.EssNav3:link {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.EssNav3:visited {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CC9966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.EssNav3:hover {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.btmNav1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.btmNav1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.btmNav1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.btmNav1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
/*--*/


/* Colonial Living styles Catalogue navigation */

.CatPNav {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none; font-style: italic;}
.CatPNav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none; font-style: italic;}
.CatPNav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none; font-style: italic;}
.CatPNav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: Times New Roman, Times, serif; TEXT-DECORATION: none; font-style: italic;}
	
.ProdNav {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.ProdNav:link {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.ProdNav:visited {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CC9966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.ProdNav:hover {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.Nav1Inner {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.Nav1Inner:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.Nav1Innervisited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.Nav1Inner:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.LeftNav1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.LeftNav1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.LeftNav1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.LeftNav1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.tLeftNav1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.tLeftNav1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.tLeftNav1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.tLeftNav1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #996633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.topNav1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.topNav2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
/*--*/


/* Colonial Living styles various */
.tdcp1 {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
	
.tdcp2 {
FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: "Times New Roman", Times, serif; font-style: italic}

.tdcp3 {
FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

.tdcp4 {
FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "Times New Roman", Times, serif; font-style: italic}

.tdcp5 {
FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "Times New Roman", Times, serif; font-style: italic}


.txtHead {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: non}
.tdcp3b {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

TD {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:hover {COLOR: #660000}
/*--*/
